aboutsummaryrefslogtreecommitdiffstats
path: root/unstable/antiword/APKBUILD
diff options
context:
space:
mode:
authorMichael Mason <ms13sp@gmail.com>2009-08-04 14:08:29 +0000
committerMichael Mason <ms13sp@gmail.com>2009-08-04 14:08:29 +0000
commit32db0ab7e85e4b927abf289faddbc07cf8b9591c (patch)
tree03e8abda991bc8be7adcecf1352df1f6bbbae808 /unstable/antiword/APKBUILD
parent5ee9d82b200139f8a67c87ef0cdec02ce78de5dd (diff)
downloadaports-32db0ab7e85e4b927abf289faddbc07cf8b9591c.tar.bz2
aports-32db0ab7e85e4b927abf289faddbc07cf8b9591c.tar.xz
unstable/antiword Initial Commit
Diffstat (limited to 'unstable/antiword/APKBUILD')
-rw-r--r--unstable/antiword/APKBUILD25
1 files changed, 25 insertions, 0 deletions
diff --git a/unstable/antiword/APKBUILD b/unstable/antiword/APKBUILD
new file mode 100644
index 0000000000..75f5bf7343
--- /dev/null
+++ b/unstable/antiword/APKBUILD
@@ -0,0 +1,25 @@
+# Contributor: Michael Mason <ms13sp@gmail.com>
+# Maintainer: Michael Mason <ms13sp@gmail.com>
+pkgname=antiword
+pkgver=0.37
+pkgrel=0
+pkgdesc="free MS Word reader"
+url="http://www.winfield.demon.nl"
+license="GPL"
+depends=""
+makedepends=""
+install=
+subpackages=""
+source="http://www.winfield.demon.nl/linux/antiword-0.37.tar.gz"
+
+build() {
+ cd "$srcdir"/$pkgname-$pkgver
+
+ make || return 1
+
+ install -m755 -D "$srcdir"/"$pkgname-$pkgver"/$pkgname "$pkgdir"/usr/bin/$pkgname
+ mkdir -p "$pkgdir"/usr/share/antiword
+ install -m644 -D "$srcdir"/"$pkgname-$pkgver"/Resources/* "$pkgdir"/usr/share/antiword/
+}
+
+md5sums="f868e2a269edcbc06bf77e89a55898d1 antiword-0.37.tar.gz"